@charset "utf-8";
/* CSS Document */

html {     
	overflow-y: -moz-scrollbars-vertical;
	overflow-y: scroll;
	overflow-x: hidden;
	/* to prevent text resize in mobiles*/
	-webkit-text-size-adjust: 100%;	/* for iPhone */
	-ms-text-size-adjust:100%;				/* for Windows Mobile */
	text-size-adjust:100%;						/* future proofing, currently invalid */
}
body {
	min-width:760px; max-width:900px; margin: auto;  
	background-color:#93AC50;
	background-image:url(../images/adelaide-oval-background1.jpg);
	background-repeat: repeat-x;
	background-attachment:fixed;
	background-position: 0px 0px;
	font-family:Verdana, Geneva, sans-serif;
	font-size:10pt;	
}
.container {
	position:relative; float:left;
	width: 100%; margin-left:0;margin-right:0;	
}

/*HTML 5 support - Sets new HTML 5 tags to display:block so browsers know how to render the tags properly. */
header, section, footer, aside, article, figure, nav, h1, h2, h3, h4, h5, h6, ul {
	display: block;
	margin: 0; 	padding: 0;
}
header {
	position:relative; float:left; 	width:99%; padding:0px 0.5% 0px 0.5%;
	background-color:rgb(255,255,255);
	background-color:rgba(255,255,255,0.6); color: black;
}

h1 {	font-size:200%;}
h2 {	font-size:150%;}
h3 {	font-size:130%;}
h4 {	font-size:110%;}

.skipNav {
	width:100%; margin:0; padding:0; border-style: none; border-width:0;
	font-size:8pt;	text-align:right;
}
.logo {
	position:relative; float:left;
	width:116px; height:116px;
	margin-top:-15px; margin-left:-5px;
}
#logoHeader {
	position:relative; float:left;
	width:454px; height:116px;
	margin-top:0px; margin-left:5px;
	color: rgb(102,153,0);
	font-size:180%;
	line-height: 1.0em;
  text-shadow: -2px 0px 2px #ff9, 2px 0px 2px #000, 0px 2px 2px #000, 0px -2px 2px #ff9; 
}
#logoHeader .subHead {
	font-size:30%; line-height: 0.15; margin-left:3px; color:#000000; 
  text-shadow: -2px 0px 2px #ffc, 2px 0px 2px #ffc, 0px 2px 2px #ffc, 0px -2px 2px #ffc; 
}

.sponsors {
	position:relative; float:right;
	width:302px; height:122px;	/*extra 2 to allow for 1px border*/
	overflow:hidden;
}
#sponsorLogo1 {
	position:absolute;
	top:123px;
	border-style:solid;border-width:1px;border-color:black;
}
footer {
	position:relative; float:left; width:100%; 
	font-size:8pt;
	text-align:left;
	clear:both;
}
.breadcrumbs {
	position:relative; float:left;
	width:99%;  padding-right:1%;
	padding:10px 10px 2px 10px;	
	font-size:90%; font-weight:bold;
}

.footerLinks {
		position:relative; float:right;
		text-align:right; padding-top:0px; margin-left:20%;
}
.footerLinks a:hover{
		color:black;
}

#mainContent {
	position:relative; float:left;
	width:100%;	
}
.pageArticle {
	position:relative; float:left;
	width:97%; padding-left:1.25%; padding-right:1.75%;
	padding-top:10px; padding-bottom:10px; margin-top:0px;
}
.pageSection {
	position:relative; float:left;
	width:97%; padding-left:1.25%; padding-right:1.75%; 
	padding-top:10px; padding-bottom:15px; margin-top:0px;margin-bottom:10px;
	background-color:rgb(255,255,204);
	box-shadow: 3px 3px 10px 3px rgba(0,0,0,0.5);     
}
.pageSectionB {
	position:relative; float:left;
	width:96%; padding-left:1.25%; padding-right:1.75%;
	padding-top:5px; padding-bottom:10px; margin-top:-10px; margin-bottom:10px;
	border-style: solid solid solid solid; border-width:4px; border-color: transparent;
	background-color: transparent; background-image:url(../images/wazz-logo-transparent-small.png); 
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.5);     
}
.pageSectionFW, .pageSection1, .pageSection2, .pageSection3, .pageSection4 {
	position:relative; float:left;
	width: 100%; padding:0; margin: 0; border-style: none; padding-bottom:15px; 
	background-color:transparent; box-shadow:none;     
}

/* This Absolute position classes must appear AFTER the relative class it is replacing in order to override it*/
.AbsoluteSection {
	position:absolute; top:115px;
	width:97%; margin-left:1.25%; margin-right:1.75%;
	overflow:hidden;
}
.HistorySection {
	position:absolute; top:55px;
	overflow:hidden;
}
/* This Absolute position class must appear AFTER the relative class it is replacing in order to override it*/
.AbsoluteDiv1, .AbsoluteDiv2, .AbsoluteDiv3, .AbsoluteDiv4, .AbsoluteDiv5 {
	position:absolute; top:115px;
	overflow:hidden; z-index:0;
}
/* This Absolute position class must appear AFTER the relative class it is replacing in order to override it*/
.AbsStat {	
	position:absolute; top:10px;
	overflow:hidden;
}
.TransitionDiv {	/* shrink transition */
	position:absolute; top:250px;left:200px;
	width:160px;height:90px;font-size:0.1em;	
	overflow:hidden; z-index:100;
}
.TransitionDiv2 {	/* grow transition */
	position:absolute; top:50px;left:50px;
	width:1500px;height:1500px;font-size:2.0em;	
	overflow:hidden; z-index:100;
}
/* these must be after pageSectionB so that they override it */
.QuarterDiv { position:relative; float:left; width:22%; margin-left:0.25%; margin-right:0.75%; }
.QuarterDiv  img { border:none; }
.OneThirdDiv { position:relative; float:left; width:30%; margin-left:1%; margin-right:1%;	}
.HalfDiv { position:relative; float:left; width:47.5%; margin-left:1%; margin-right:1%;	}
.TwoThirdsDiv { position:relative; float:left; width:70%;	margin-left:0.25%; margin-right:0.75%; padding-left:2.5%; padding-right:1.5%; }
.FullDiv { position:relative; float:left; width:98%; margin-left:1%; margin-right:1%;	}
.DivBorder {
		position:relative; float:left; width:100%;
		border-style: outset; border-width:4px; border-color: rgb(51,153,51);
		background-color:rgba(51,153,51,0.35);
		text-align:center;
}

.extraIndent {
	width:92%; margin-left:5%; margin-right:3%; margin-top:0px; margin-bottom:0px;
	padding-top:5px; padding-bottom:5px;
	display:block;
}
.pageHeader {
	position:relative; float:left;
	width:96%; padding-left:1.25%; padding-right:1.75%;
	color:#FFF;
	text-align:center;
	border-style: outset; border-width:4px; border-color: rgb(51,153,51);
	font-size:150%;
}
.pageArticleHeader {
	padding-top:7px; padding-bottom:8px; margin-top:0px; margin-bottom:10px;
	background-color:rgb(255,255,51); border-color:yellow;
	text-shadow: -1px 0px 0px #ff0, 1px 1px 0px #000; 
	color:rgb(0,102,0);
	box-shadow: 3px 3px 10px 3px rgba(0,0,0,0.5);
	background: #ffff5e; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmY1ZSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU5JSIgc3RvcC1jb2xvcj0iI2ZmZmYwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijk2JSIgc3RvcC1jb2xvcj0iI2ZmZGQwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);*/
	background: -moz-linear-gradient(top,  #ffff5e 0%, #ffff00 59%, #ffdd00 96%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ffff5e), color-stop(59%,#ffff00), color-stop(96%,#ffdd00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #ffff5e 0%,#ffff00 59%,#ffdd00 96%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #ffff5e 0%,#ffff00 59%,#ffdd00 96%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #ffff5e 0%,#ffff00 59%,#ffdd00 96%); /* IE10+ */
	background: linear-gradient(to bottom,  #ffff5e 0%,#ffff00 59%,#ffdd00 96%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffff5e', endColorstr='#ffdd00',GradientType=0 ); /* IE6-8 */
}

.pageSectionHeader {
	padding-top:5px; padding-bottom:5px; margin-top:0px; margin-bottom:10px;
	background-color: rgb(51,153,51); border-color:green;
	text-shadow: 1px 1px 0px #333;
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.5);     
	background: #83c783; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
/*	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzgzYzc4MyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjE0JSIgc3RvcC1jb2xvcj0iIzUyYjE1MiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU0JSIgc3RvcC1jb2xvcj0iIzAwOGEwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjgzJSIgc3RvcC1jb2xvcj0iIzAwNTcwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMwMDRjMDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);*/
	background: -moz-linear-gradient(top,  #83c783 0%, #52b152 14%, #008a00 54%, #005700 83%, #004c00 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#83c783), color-stop(14%,#52b152), color-stop(54%,#008a00), color-stop(83%,#005700), color-stop(100%,#004c00)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  #83c783 0%,#52b152 14%,#008a00 54%,#005700 83%,#004c00 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #83c783 0%,#52b152 14%,#008a00 54%,#005700 83%,#004c00 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #83c783 0%,#52b152 14%,#008a00 54%,#005700 83%,#004c00 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #83c783 0%,#52b152 14%,#008a00 54%,#005700 83%,#004c00 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#83c783', endColorstr='#004c00',GradientType=0 ); /* IE6-8 */
}

.containerExpandable, .containerExpandable2, .containerExpandable3 { position:relative;float:left; width:100%; } /*set width of each to 100% in case javascript is disabled */
.sectionExpandable, .sectionExpandable2, .sectionExpandable3  { 
	background: rgb(25,80,25) url(../images/arrows-UD.png) no-repeat right center; 
	border-style:double; border-width:5px; border-color:rgb(0,51,0); 
}
.sectionExpandable:hover, .sectionExpandable2:hover, .sectionExpandable3:hover { cursor: pointer; border-color:rgb(255, 204, 0); }

a:link, a:visited  { color:rgb(0,102,255);	}
a img { border: none; }

/*************************************************************
 RADIO BUTTON NAVIGATION STUFF
 *************************************************************/
.navSection  {
	position:relative; float:left;
	width:93%; padding-left:2%; padding-right:5%;
	padding-top:5px; padding-bottom:5px; margin:0px 0px 5px 0px;
	background-color: #ffffcc;
	border-style:solid; border-color:yellow;
	border-width: 4px 0px 4px 0px;
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.5); 
	font-size: 90%;  
}
.navSectionFixed {
	position:fixed; top:0; z-index:1000; width:92%;
	background-color: rgba(230,230,153,0.85);
}

.navGroup { position:relative; float:left; 	color:rgb(0,102,255);	display:block; line-height:1.8; }
.navLocations { line-height:2.0; vertical-align:middle;}

.navGroup td, .navGroup .navItem, .navGroup .navItem1, .navGroup .navItem2, .navGroup .navItem3, .navGroup .navItem4, .navGroup .navItem5 { 
	padding:3px 3px 3px 3px; margin-right:2px; 
}
.labNav, .labNav1, .labNav2, .labNav3, .labNav4, .labNav5 { padding:0px 4px 0px 1px; margin:0px; }
.radNav, .radNav1, .radNav2, .radNav3, .radNav4, .radNav5 { margin:0px 0px 0px 1px; padding:0; }

.labNav:hover, .labNav1:hover, .labNav2:hover, .labNav3:hover, .labNav4:hover, .labNav5:hover,
.radNav:hover, .radNav1:hover, .radNav2:hover, .radNav3:hover, .radNav4:hover, .radNav5:hover {
	cursor: pointer; 	color:rgb(255, 102, 0); 
}

.navLocations input {visibility:hidden; width:0px; margin:0px; padding:0px;}
.navLocations label {
	padding:2px 5px 2px 5px; margin:1px 2px 1px 1px;
	background-color: rgb(240,255,220);
	border: 1px solid rgb(0,102,0); 
	-moz-border-radius: 5px; -webkit-border-radius: 5px; border-radius: 5px;	
}
.navLocations label:hover {cursor: pointer; 	color:rgb(255, 102, 0)}

.navGroup .navItem:hover, .navGroup .navItem1:hover, .navGroup .navItem2:hover, 
.navGroup .navItem3:hover, .navGroup .navItem4:hover, .navGroup .navItem5:hover {
	padding:0px 0px 0px 0px; 
	border-style:double; border-width:3px 1px 3px 1px; border-color:rgb(255, 153, 0); 
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;	
}
.radioCurrent, .navLocations label.radioCurrent {
	padding-top:0px; padding-bottom: 0px; 
	background-color: #fff266; color:black;
	border-style:solid; border-width:0px 0px 1px 0px; border-color:rgb(255, 204, 0); 
	-moz-border-radius: 8px; -webkit-border-radius: 8px; border-radius: 8px;	
}

/*************************************************************
 EXPANDABLE NEWS CONTAINER DIVS
 *************************************************************/
.newsContainer, .newsContainerFull, .newsContainerBrief, 
.newsContainerBrief20, .newsContainerBrief30, .newsContainerBrief45, .newsContainerBrief80 {
	position:relative;float:left;
	border-color:rgb(0,102,0); border-width:5px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;	
	background-color: rgb(255,255,204); background-image:url(../images/wazz-logo-transparent.png); background-repeat:repeat; 
}
.newsContainerBrief, .newsContainerBrief20, .newsContainerBrief30, .newsContainerBrief45, .newsContainerBrief80 {
	font-size:90%; cursor:pointer;	vertical-align: bottom;
}
.newsHeading { padding-top:3px; padding-bottom:3px; color: rgb(255,0,0); font-size: 135%; }
.newsContent { width:95%; padding:0px 2.5% 0px 2.5%; height:100%; }
.newsContentFW { width:100%; padding:0; height:100%; }

.newsContainer { width:94%; padding:10px 1.5% 10px 1.5%;  margin:5px 1.5% 5px 1.5%;	border-style:groove; }
.newsContainerBrief, .newsContainerBrief80 { width:80%; padding:1px; margin:5px 10% 5px 7%; border-style:double; }
.newsContainerBrief20 { width:20%; padding:1px; margin:3px 1% 3px 0%; border-style:double; }
.newsContainerBrief30 { width:28%; padding:1px; margin:3px 1% 3px 0%; border-style:double; }
.newsContainerBrief45 { width:44%; padding:1px; margin:3px 1% 3px 0%; border-style:double; }
.newsContainerFull { width:97%; padding:1px; margin:5px 1.5% 5px 1.5%; font-size:100%; }

.newsContainerBrief .newsHeading, .newsContainerBrief20 .newsHeading, .newsContainerBrief30 .newsHeading, 
.newsContainerBrief45 .newsHeading, .newsContainerBrief80 .newsHeading  { 
	padding:3px 5% 5px 5%; line-height:1.0; background-color: #FFF266;
  color: #000; text-shadow: -1px -1px 0px #ff0; 
}

.newsContainerFull .newsHeading { 
	padding:5px 3% 10px 3%; border-bottom: 3px double yellow;
	border-bottom: 3px double yellow;
  background-color:#F4E21D; color: #333; text-shadow: -1px 0px 0px #ff0, 1px 1px 0px #000; 
}

.newsContainerBrief .newsContent, .newsContainerBrief20 .newsContent, .newsContainerBrief30 .newsContent, 
.newsContainerBrief45 .newsContent, .newsContainerBrief80 .newsContent { width:95%; display:none; padding:0px 2.5% 10px 2.5%; overflow:hidden; }

.newsContainerBrief .newsContentFW, .newsContainerBrief20 .newsContentFW, .newsContainerBrief30 .newsContentFW, 
.newsContainerBrief45 .newsContentFW, .newsContainerBrief80 .newsContentFW { width:100%; display:none; padding:0px 0% 10px 0%; overflow:hidden; }

.newsContainerFull .newsContent, .newsContainerFull .newsContentFW { display:block; }

.newsContainerFull:hover, .newsContainerBrief:hover, .newsContainerBrief20:hover, .newsContainerBrief30:hover, 
.newsContainerBrief45:hover, .newsContainerBrief80:hover  { 
	border-color:#FC0; background-color:rgb(255,255,180); background-image:none; 
}

.newsSubHeading { font-weight: bold;	color: rgb(255,102,0); font-size:110%; }


/*************************************************************
 HOME PAGE SPECIFIC FORMATTING
 *************************************************************/
.outlineWhite {
  text-shadow: -2px 0px 0px #fff, 2px 0px 0px #fff, 0px 2px 0px #fff, 0px -2px 0px #fff; 
}
.lastUpdated {
	position:relative;float:right;
	font-size:70%;
	margin:0px;padding:0px;
}

.layoutTable {
	padding:5px 1px 2px 0px; 
	border-collapse:collapse;
	line-height: 1.0em; 
}
.layoutTable th, .layoutTable td {
	text-align:left;
	padding:8px 10px 2px 0px; 
	vertical-align:top;
}
.layoutTable th:last-child, .layoutTable td:last-child { padding-right: 2px; }
.layoutTable tr.sameRow th, .layoutTable tr.sameRow td { padding-top: 0px; }

.layoutTableHeader th, .layoutTableHeader td  {
		font-style:italic;
		border-style: solid;
		border-width:1px 0px 1px 0px; 
		border-color:#AAAAAA;
		color: #666666;
}
.layoutTableHeader2 th, .layoutTableHeader2 td  {
		border-top-style: none;
}

.sponsorPics {
	position:relative;float:left;
	width:90%; padding: 10px 5% 10px 5%;
	-webkit-transition: width 1s, margin 1s, padding 1s; /* Safari */
	transition: width 1s, margin 1s, padding 1s; 
}

.sponsorPics:hover {
	width:120%;padding: 0px 0px 0px 0px; margin:-4px -10% -4px -10%;
}

.sponsorHeading {
	color: #fc0;
  text-shadow: -1px 0px 0px #030, 2px 0px 0px #000, 0px 2px 0px #000, 0px -1px 0px #030; 
}

.linksLayers {
	position:relative; float:left;
	width:12%; margin-left:2%; margin-right:2.5%; margin-top: 15px; margin-bottom: 15px;
	-webkit-transition: width 1s, margin 1s; /* Safari */
	transition: width 1s, margin 1s; 
	box-shadow: 3px 3px 10px 3px rgba(0,0,0,0.5);
}
.linksLayers:hover {
		width:14%; margin-left:1.5%; margin-right:2%; margin-top: 2px; margin-bottom: 2px;
}
ul.extraSpacing li  {
	margin-top:5px;
}
#map_canvas {
	height: auto;
	/* position: absolute; */ 
	position:relative; float:left; 
	bottom:0; left:0; right:0; top:0;
}


/*************************************************************
 FIXTURES TABLES  
 *************************************************************/
.fixturesContainer {
	position:relative; float:left;
	width:98%; margin-left:0%; margin-right:1%; margin-top:15px;
	font-family: Arial, Helvetica, sans-serif;
	color:rgb(0,0,0); border: 4px outset rgb(51,102,102); 
	display:block;	
}
.fixturesHeader {
	font-size:140%; font-weight:bold; line-height:1.2em;
	text-align:center;
	color: #FFF; background-color: rgb(51,102,102); 
	border: 1px solid rgb(51,102,102); 
	border-bottom:3px outset rgb(51,102,102);
	padding:7px 0px 8px 0px;
}

table.fixtures {
	position:relative; float:left; padding:0px;
	width:100%; 
	font-family: Arial, Helvetica, sans-serif;
	font-size:90%; line-height:1.1em; 
	color:rgb(0,0,0); 
	background-color:rgb(255,255,230); background-image:url(../images/wazz-logo-transparent.png); background-repeat:repeat; 
	border:0px solid rgb(51,102,102); 
	border-collapse:collapse;
	table-layout:fixed; 
	display:block;	
}
table.fixtures td { border: 1px solid rgb(51,102,102); }
table.fixtures th { 
	border: 1px solid rgb(51,102,102); 
	background-color:  rgb(153,204,204); text-align:center;
}
.fixtures td:nth-child(1) { text-align:center; } /* must leave one column unspecified or table won't fill full width */
.fixtures td:nth-child(2) { width: 18%; padding:1px 0.5% 1px 0.5%; text-align:left; 	}
.fixtures td:nth-child(n+3) { width: 20%; padding:1px 0.5% 1px 0.5%; text-align:left; 	} 
.venue { color:rgba(0,51,153,1);}

/*************************************************************
 PREMIERSHIP PAGES - RESULTS TABLES  
 *************************************************************/
.premResults {
	position:relative; float:left;
	width:98%; margin-left:1%; margin-right:1%; margin-top:15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size:90%; line-height:1.1em;
	color:rgb(0,0,0); 
	background-color:rgb(255,255,230); background-image:url(../images/wazz-logo-transparent.png); background-repeat:repeat; 
	border: 4px outset rgb(51,102,102); 
	border-collapse:collapse;
	display:block;	
}
.premResults th { color:#000; background-color: rgb(153,204,204); border: 2px outset rgb(51,102,102); }
.premResults td { border: 2px outset rgb(51,102,102); }

.premResultsHeader {
	padding-top:7px; padding-bottom:8px;
	font-size:140%; font-weight:bold; text-align:center;
	color: #FFF; background-color: rgb(51,102,102); 
	border-width:3px; 
}
.premResultsRound { width: 3%; text-align:center; }
.premResultsResult { width: 13%; padding-left:0.5%; text-align:left; }
.premResultsScores { width: 31%; padding-left:0.5%; text-align:left; }
.premResultsHighlights { width: 51%; padding-left:0.5%; text-align:left; }

table.premLadder {
		width:98%; margin-left:1%; margin-right:1%;
		font-family: Verdana, Geneva, sans-serif;
		font-size:85%;
		line-height: 1.6em;
		background-color:rgb(255,255,230); background-image:url(../images/wazz-logo-transparent.png); background-repeat:repeat; 
		border-style:outset; border-width:4px;
		border-color: rgb(204,102,0);
		border-collapse: collapse;
		margin-top:15px;
}
table.premLadder th {
		background-color: rgb(255,204,102);
		border-style:solid;
		border-color: rgb(204,102,0);
		border-width:1px; border-right-width:0px;
}
table.premLadder th.noBorder {
		border-width:0px; border-bottom-width:1px;
}
table.premLadder td.withBorder {
		text-align:center;
		width:5%;padding-right:3px;
		border-left-width:1px; border-left-style:solid; border-color: rgb(204,102,0);
}
table.premLadder tr {
	 line-height: 1.2; 
}
table.premLadder tr.finalists {
  background-color:rgb(255,255,180); font-size:110%; /* line-height: 1.4; */
}
.ladderTeam {
		text-align:left;
		width:20%;padding-left:5px;
		border-width:0px; border-left-width:1px; border-right-width:1px; 
		border-style:solid; 	border-color: rgb(204,102,0);
		font-weight: bold;
}
.ladderHeader {
		font-size:140%; font-weight:bold; text-align:center;
		color:#FFF;
		padding:5px;
		background-color: rgb(204,102,0);
		border-style:solid;
		border-color: rgb(204,102,0);
		border-width:1px; border-right-width:0px;
}

/*************************************************************
 PREMIERSHIP PAGES - FINALS MATCH SCORECARDS TABLES  
 *************************************************************/
.premScorecard, .statScorecard {
	position:relative; float:left;
	width: 97%; margin-left:1%; margin-right:1%;
	margin-top:15px; margin-bottom:10px;
	color:#000; background-color: rgb(230,230,230); 
	font-family: Tahoma, Geneva, sans-serif;
	font-size:80%;  line-height:1.2em;
	border: 4px outset rgb(51,153,102);
	overflow:hidden;
}
.premScorecardHead {
	width:100%; padding-top:7px; padding-bottom:8px;
	font-size:140%; font-weight:bold; line-height: 1.2em;
	text-align:center;
	background-color: rgb(51,153,102);
	border-width:0; border-bottom-style: outset; border-bottom-width:3px; border-color: rgb(51,153,102);
	color:#FFF;
}
.premScorecardTeam, .statScorecardTeam {
	width:100%; padding-top:6px; padding-bottom:7px;
	font-size:120%; font-weight:bold;
	text-align:center;
	background-color: rgb(102,255,102);
}
.premScorecardBat, .premScorecardBowl, .statScorecardBat, .statScorecardBowl   {
	width:100%; 
	border-collapse:collapse;
	table-layout:fixed;
}
.premScorecardField {
	width:98%; padding: 5px 1% 5px 1%; margin:0px; margin-top:5px;
	border-style: none; border-top-style: solid; border-top-width:1px;
	text-align:left; font-weight: bold;
}

.premScorecardBat th, .premScorecardBowl th  { background-color: rgb(102,204,102); }

.premBatOrd, .premBatMin, .premBatRuns, .premBatNOS,
.premBowlOvr, .premBowlMdn, .premBowlRun, .premBowlWkt { text-align:right; display:table-cell;}
.premBatHow, .premBatName, .premBatNO, .premBatSS,
.premBowlName, .premBowlString, .premBowlHow { text-align:left; display:table-cell;}
.premBatFOW { text-align: center; display:table-cell; }
.premBatNO { overflow:hidden; display:table-cell; }

.premBatSS, .premBowlString  { word-wrap:break-word; }
.premBatName, .premBowlName  { font-weight:bold; }

.premBatOrd, .premBatMin, .premBatRuns { padding-right:1%; width: 3%; }
.premBatNOS { padding-right:0.5%; width: 4%; }
.premBatFOW { padding-left:1%; width: 8%; }
.premBatHow { padding-left:0.5%; padding-right:0.5%; width: 10%; }
.premBatName, .premBowlName  { padding-left:2%; width: 20%; }
.premBatNO { padding-left:0.5%; width: 10%; }
.premBatSS { padding-left:0.5%; width:29%; }
.premBowlString  { padding-left:0.5%; width:36%; }
.premBowlOvr, .premBowlMdn, .premBowlRun, .premBowlWkt { padding-left:0.5%; padding-right:1%; width:5%; }
.premBowlHow { padding-left:1%; padding-right:1%; width:12%; }

@media only screen and (min-width: 760px) {
	.premBatName, .premBowlName  { width: 17%; }
	.premBatHow { width: 7%; }
	.premBatNO { width: 9%; }
	.premBatSS { width:38%; }
	.premBowlString  { width:42%; }
}																																							

.premView {
	position:relative; float:left;
	width:100%; 
	display:block;	
}
.premView td {
	color:rgb(0,102,255);	
	padding-left:4px; padding-right:0px;
}

.premLabel {
	padding:3px;padding-right:5px;margin-right:5px;
}
li.cricketBall {
	margin-top: 10px; 
	list-style-image: url(../images/Cricket-ball.gif);
	list-style-position:inside;
}

/*************************************************************
 STATISTICS TABLES  
 *************************************************************/
table.statsTable {
		width: 98%; margin-left:1%; margin-right:1%;
		font-family: Arial, Helvetica, sans-serif;
		font-size:90%;
  	line-height:1.3em;
		background-color:rgb(255,255,230); background-image:url(../images/wazz-logo-transparent.png); background-repeat:repeat; 
		border: 4px outset rgb(51,153,153);
		border-collapse: collapse;
		margin-top:15px;
}
table.statsTable th, table.monoSpacing tr.subheader {
		background-color: rgb(153,204,255);
		border: 1px solid rgb(51,153,153); border-right-width:0px;
}
table.statsTable th.noBorder {
		border-width:0px; border-bottom-width:1px;
}
table.statsTable th.noBorderWide {
		border-width:0px; border-bottom-width:1px; width:6%; 
}
table.statsTable th.withBorderWide {
	width:7.0%;
}
table.statsTable th.withBorderWider {
	width:7.5%;
}
table.statsTable td.withBorder {
		text-align:center;
		width:4.5%;padding-right:3px;
		border-left-width:1px; border-left-style:solid; border-color: rgb(51,153,153);
}
td.withBorderLeft {
		text-align:left;
		width:6.5%;padding-left:3px;
		border-left-width:1px; border-left-style:solid; border-color: rgb(51,153,153);
}
.noBorder {
		text-align:center;
		width:3.5%; padding-right:4px;
		border-style:none;
}
tr.rowBackground {
	background-color: rgb(255,255,51); 
}
table.statsTable tr label {
		display:none; 
}

table.cotyTable { 		width: 98%; margin-left:1%; margin-right:1%; font-size:85%; line-height: 1.0; 
/*	table-layout:fixed; /******** just trying this out !!!!!!!!!!!!!!!!! */
}
table.cotyTable td { vertical-align:middle; padding-top:5px; padding-bottom:5px; }
table.cotyTable td input { margin-top:5px; }
table.cotyTable td:nth-child(1) { width:3.5%;padding-left:0.4%;padding-right:0.2%; }
table.cotyTable td:nth-child(n+2) { width:8.9%;padding-left:0.4%;padding-right:0.2%; }

table.cotyTable tr {
	border-color: rgb(51,153,153);
	border-style:solid none none none;
	border-width:1px 0px 0px 0px; 
}
tr.hiddenRow, table.cotyTable tr.hiddenRow  { border-style: none; border-width:0px;	display: none; }

table.cotyTable tr label { display:inline-block; }

.cotyPlayer {
		text-align:left;
		border-color: rgb(51,153,153);
		border-width:0px 1px 0px 1px; 
		border-style:solid; 	
		font-weight: bold;
		font-size:100%;	
}
.monoSpacing {
		width:100%;
		font-family:"Courier New", Courier, monospace;
		font-size:7.5pt;
  	line-height:1.0em;
		background-color:rgb(255,255,255);	
		border-style:outset; border-width:4px;
		border-color: rgb(51,153,153);
		border-collapse: collapse;
}
.monoSpacing tr.rowBorder {
	border-color: rgb(51,153,153);
	border-style:none none solid none;
	border-width:0px 0px 1px 0px; 
}
.monoSpacing td.cotyOppos, .monoSpacing td.cotyBat, .monoSpacing td.cotyBowl, .monoSpacing td.cotyField {
		text-align:center; 
		width:22%; padding:0px 3px 0px 2px;
		border-left-width:1px; border-left-style:solid; border-color: rgb(51,153,153);
}

.statsHeader {
		font-size:140%; font-weight:bold; text-align:center;
		color:#FFF;
		padding:5px;
		background-color:  rgb(51,153,153);
		border-style:solid;
		border-color: rgb(51,153,153);
		border-width:1px; border-right-width:0px;
}
.statsPlayer {
		text-align:left;
		width:15%;padding-left:5px;
		border-width:0px; border-left-width:1px; border-right-width:1px; 
		border-style:solid; 	border-color: rgb(51,153,153);
		font-weight: bold;
		font-size:100%;	
}
.statsPartnership {
		text-align:left;
		width:37%;padding-left:5px;
		border-width:0px; border-left-width:1px; border-right-width:1px; 
		border-style:solid; 	border-color: rgb(51,153,153);
		font-weight: bold;
		font-size:100%;	
}
.statsTeam {
		text-align:left;
		width:15%;
		border-style:none;
}
table.statsTable th.statsTeam {
		border-width:0px; border-bottom-width:1px;
}
.statsHighlight {
		font-weight: bold;
		font-size:110%;	
}

.statScorecard { margin-left:-3px; margin-right:0%; border-color: rgb(255,255,0); font-size:90%; }
.statScorecardTeam { padding-top:4px; padding-bottom:3px; }
table.statScorecardBat, table.statScorecardBowl { background-color: rgb(230,230,230); }
table.statScorecardBat th, table.statScorecardBowl th { border:none; background-color: rgb(102,204,102); }

.statsMargin { margin-left:3%; border-color: rgb(255,255,0); }
.honourTable {
		width:100%;
		font-family:Arial, Helvetica, sans-serif;
		font-size:110%;
		line-height:1.4em;
		background-color: rgb(255,204,102);	
		background-image:url(../images/wood-grain.jpg);
		background-repeat:repeat;
		color: rgb(204,153,0);
	  text-shadow: 0px -1px 0px #fff, 0px 1px 0px #000;
		border-style:outset; border-width:2px;
		border-color: black; 
		border-collapse: collapse;
		margin-top:15px;
}
table.honourTable th {
		border-style:solid;
		border-color:rgb(51,0,0); 
		border-width:2px; border-right-width:0px;
		font-size:120%;
}
table.honourTable td { padding: 10px 4px 10px 4px; }

table.honourTable th.noBorder {
		border-width:0px; border-bottom-width:1px;
}
table.honourTable th.withBorderCentre, td.withBorderCentre {
		text-align:center;
		width:8%;padding-right:4px;
		border-left-width:1px; border-left-style:solid; border-color:rgb(51,0,0); 
}
table.honourTable th.withBorderRight, td.withBorderRight  {
		text-align:right;
		width:8%;padding-right:10px;
		border-left-width:1px; border-left-style:solid; border-color:rgb(51,0,0); 
}
.honourPlayer {
		text-align:left;
		width:18%;padding-left:5px;
		border-width:0px; border-left-width:1px; border-right-width:1px; 
		border-style:solid; border-color: rgb(51,0,0);
		font-weight: bold;
		font-size:110%;	
}
.teamPlayer, .teamPlayerBold {
		text-align:left;
		width:15%;padding-left:4px;
		border-width:0px; border-left-width:1px;  
		border-style:solid; 	border-color: rgb(51,153,153);
		font-weight:bold;
		font-size:90%;	
}
.teamPlayerBold {
	font-size:90%;	
	color:red;
}

table.teamPlayerTable { margin-top:0px; }
table.teamPlayerTable td { padding-top:5px; }

/*************************************************************
 MISCELLANEOUS
 *************************************************************/
.blankSpace {
	position:relative; float:left; width:100%;
	padding-bottom:25px;
}
.normalColor {
  	color:rgb(0,0,0);	
		font-weight: 100;
}
.highlightHeight {line-height: 1.8; }
.highlightGold { color: rgb(220,180,0); text-shadow: 0px -1px 0px #fff, 0px 1px 0px #000; }
.highlightSilver { color: rgb(210,210,210); text-shadow: 0px -1px 0px #fff, 0px 1px 0px #000; }
.highlightRed { color: red; }
.highlightGreen { color: rgb(0,102,0); }
.highlightYellow { color: yellow; }
.highlightComboBlue { color: blue; font-weight: bold; }
.highlightComboGreen { color: rgb(0,51,0); font-weight: bold; }
.highlightComboRed { color: rgb(255,0,0); font-weight: bold; }
.highlightBackground { }
.highlightBold { font-weight:bold; }
.highlightItalic { font-style:italic; }
.highlightUnderline { text-decoration:underline; }
.sizeSubHeader { font-size:80%; color:#111; text-shadow:none; padding:0px 10px 0px 10px;}
.sizeSmaller { font-size:70%; }
.sizeSmallish { font-size:85%; line-height:1.0; }
.sizeLarger { font-size:120%; }
.strikeOut { text-decoration:line-through; }

.picWrapper {
	position:relative; float:left;
	width: 98%; margin:1%; 
	border-style: none; 
}
.smallPrint {
		width:97%;margin-left:2%;margin-right:1%;
		font-size:65%; text-align:left;
}
.picHolders {
		margin-left:10px; margin-right:10px;
		height:120px;	
}
.smallIndent {
	position:relative; float:left; display:block;
	margin: 3px 2% 2px 2%; width:96%;
}

.facebookLike {
	position:relative; float:right; 
	background-color: #CEE69A; 
	background-color: transparent; 
	border:none; overflow:hidden; 
	height:35px; width:250px; padding-right:5px;	
}
.facebookLikePrem {
	position: relative; float:right; 
	border:none; overflow:hidden; 
	padding-left:20px; width:80px; height:21px;	
}

.twitterDiv {
	position:relative; float:right;
	background-color: #55ACEE;
	border-radius:5px;
	margin: 0px 7px 0px 7px;
	padding: 2px;
}
.twitterDiv img {
	height:14px;
}
.myCricketDiv {
	position:relative; float:right; margin-top:-10px;
}

table.scorecardTable {
	width:97%; margin-left:1.5%; margin-right:1.5%;
	background-color:rgb(255,255,204); background-image:url(../images/wazz-logo-transparent.png); background-repeat:repeat; 
	border-style:solid; border-color:rgb(0,102,0); border-width:4px;
	border-collapse:collapse;
}
table.scorecardTable th {
	border-width: 4px 2px 4px 2px; border-style: solid; border-color: rgb(0,102,0);
	padding-top:7px; padding-bottom:7px; padding-left:4px; padding-right:4px;
}
table.scorecardTable td {
	border-width: 1px 2px 1px 2px; border-style: solid; border-color: rgb(255,255,255) rgb(0,102,0) rgb(255,255,255) rgb(0,102,0);
	padding-top:7px; padding-bottom:7px; padding-left:4px; padding-right:2px;
}

.sitemapList {
		list-style-type: none;	
}
.sitemapListInset {
		padding-left:10px;
		list-style-type: none;	
}
.sitemapDivs {
	position:relative; float:left;
	width:23%; margin-left:0.9%; margin-right:0.9%;
}
.sitemapDivs h3 {
	font-size:100%;
	margin-top:10px; margin-bottom:10px;
}

#LargePremFlags { display:block; } 
#SmallPremFlags { display:none; } 

.PremPopup {
	position:absolute;
	display:none; z-index:200;
	padding:10px; margin-top:5px; margin-bottom:5px; 
	background-color: rgb(240,255,204);
	border-style:solid; border-color:rgb(0,102,0); border-width:4px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;	
}

/********************************
	 CONTACT FORM 
*********************************/
form {
	position:relative;float:left; width:100%;
	font-family: Verdana, Geneva, sans-serif; 
}
.inputForm ul  {
	list-style:none;
	position:relative; float:left; display:block; width:99%;
	border-style:solid;border-width:1px; border-color: white;
	margin:0px 0px 0px 0px; min-height:40px; padding:10px 0px 10px 0px;
	-moz-border-radius: 10px; -webkit-border-radius: 10px; border-radius: 10px;	
	background-color: #C4E2E7;
}
.inputForm ul li { position:relative; float:left; display:block; width:46%; margin:0px 1.5% 7px 1.5%; }
.inputForm ul li { width:96%; margin:0px 1.5% 10px 1.5%; }
.inputForm ul li.singleLine { margin:10px 1.5% 10px 1.5%; }

.inputForm ul li label {
	position:relative;float:left;
	width:100%; margin:0; padding: 0px 0% 1px 0%; display:block;
	text-align:left; font-size:100%;
}

.inputForm ul li input, .inputForm ul li textarea, .inputForm ul li select  {
	width:95%; margin:0px 0% 0px 0%; padding: 5px 2% 5px 2%;
	font-family: Verdana, Geneva, sans-serif; font-size:100%; 
	display:inline-block;
	font-size:100%;
}
input:not([type=submit]):focus, textarea:focus {
	/* background-color: #ffffaa;	change background of input elements when they get the focus */
}
.inputForm ul li.singleLine { width:100% }
.inputForm ul li.singleLine label { width:auto; margin-top:5px;}
.inputForm ul li.singleLine select { width:auto; }
.inputForm ul li input[type=radio] { position:relative;float:left; width:10px; margin:15px 0px 5px 10px; }
.inputForm ul li input[type=checkbox] { position:relative;float:left; width:5%; margin:18px 0% 10px 5%; }
.inputForm ul li input[type=submit] { position:relative;float:left; width:auto; margin:auto;}

#contactFeedback {
	position:relative;float:left; 
	width:90%; padding: 20px 5% 20px 5%;
	font-family: Verdana, Geneva, sans-serif; 
	font-size: 150%; font-weight:bold;
	display:none;	color:rgba(0,102,0,1);
}
#confirm, #recaptcha {
	position:relative;float:left; display:inline-block; width:auto;
}
#confirm { width:90%; margin:0px 2% 0px 2%;  }
#recaptcha p { width:75%; margin:0; padding:0px 0px 2px 0px;}
.businessnameFormat { display:none; visibility:hidden; width:0%; height:0px; }

#confirmFeedback {
	position:relative;  display:block; width:auto; padding: 5px 20px 0px 20px; 
	font-size:120%; color:red;
}
.contactIntro { width:100%; padding: 0px; font-size:110%; font-weight:bold;	}
.emailAddress {width:250px;}

/*************************************************************
 SURVEY PAGE 
 *************************************************************/
.surveyForm {
	margin-top:60px;
	background-color:rgb(255,255,204);
	width:94%; padding-left:4%;	  padding-right:2%;
	border-style:solid; border-color:black; border-width:0px; 
	box-shadow: 3px 3px 10px 0px rgba(0,0,0,0.5);
}
.surveyTable {
		width:90%;
}
.radioTable {
		padding-left:10px; padding-right:30px;
}
.changesTable {
	width:100%;
}
.changesTable, .changesTable th, .changesTable td {
	border-width:0px; border-bottom-width:1px;
	border-style:solid; border-color:rgba(204,204,204,0.5);
	padding:5px;padding-right:20px;
	border-collapse:collapse;
}
.changesTable tr {
		height:80px;
}
.cotyComponent {
	width: 22%;
	font-weight:bold;
}
.cotyCurrent {
	width: 23%;
	color:rgb(51,51,51);
	
}
.cotySelect {
	width: 55%;
	
}
#cotyRuns {
	color:rgb(51,51,51);
}
#cotyErrName, #cotyErrEmail1, #cotyErrEmail2,#cotyErrRadio, #cotyErrChange,
#cotyErrWkt, #cotyErrCt, #cotyErrDis, #cotyErrRO, #cotyErrFV, #cotyErrPrac {
	color:red; font-weight:bold; 
	text-decoration:underline; 
	display: none;
}
#cotySuccess {
	color:green; font-weight:bold; 
	display: none;
}
#cotyFailure {
	color:red; font-weight:bold; 
	display: none;
}
#cotySubmit {
	display: inline;
}


.transparentBG1 {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2Y4ZmZlOCIgc3RvcC1vcGFjaXR5PSIwLjkiLz4KICAgIDxzdG9wIG9mZnNldD0iMzMlIiBzdG9wLWNvbG9yPSIjZTNmNWFiIiBzdG9wLW9wYWNpdHk9IjAuOSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjYjdkZjJkIiBzdG9wLW9wYWNpdHk9IjAuOSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(248,255,232,0.9) 0%, rgba(227,245,171,0.9) 33%, rgba(183,223,45,0.9) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(248,255,232,0.9)), color-stop(33%,rgba(227,245,171,0.9)), color-stop(100%,rgba(183,223,45,0.9))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(248,255,232,0.9) 0%,rgba(227,245,171,0.9) 33%,rgba(183,223,45,0.9) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(248,255,232,0.9) 0%,rgba(227,245,171,0.9) 33%,rgba(183,223,45,0.9) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(248,255,232,0.9) 0%,rgba(227,245,171,0.9) 33%,rgba(183,223,45,0.9) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(248,255,232,0.9) 0%,rgba(227,245,171,0.9) 33%,rgba(183,223,45,0.9) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6f8ffe8', endColorstr='#e6b7df2d',GradientType=0 ); /* IE6-8 */
}

.transparentBG2 {
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICAgIDxzdG9wIG9mZnNldD0iMTAwJSIgc3RvcC1jb2xvcj0iI2ZmZmZmZiIgc3RvcC1vcGFjaXR5PSIwLjIiLz4KICA8L2xpbmVhckdyYWRpZW50PgogIDxyZWN0IHg9IjAiIHk9IjAiIHdpZHRoPSIxIiBoZWlnaHQ9IjEiIGZpbGw9InVybCgjZ3JhZC11Y2dnLWdlbmVyYXRlZCkiIC8+Cjwvc3ZnPg==);
	background: -moz-linear-gradient(top,  rgba(255,255,255,0.2) 0%, rgba(255,255,255,0.2) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,0.2)), color-stop(100%,rgba(255,255,255,0.2))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0.2) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0.2) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0.2) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(255,255,255,0.2) 0%,rgba(255,255,255,0.2) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33ffffff', endColorstr='#33ffffff',GradientType=0 ); /* IE6-8 */
}

/********** MEDIA QUERIES ************/
/* default is:	min-width:760px; max-width:900px; font-size:10pt;	 */

/* override body width & container width & margins for smaller size screens */
@media only screen and (max-device-width: 940px), only screen and (max-width: 940px) {
	/* reduce header logo size and font size */
	body {	min-width:760px; max-width:900px; font-size:9pt }
	#logoHeader { width:270px;  font-size:160%; line-height: 0.9em;} 
}																																							

@media only screen and (max-device-width: 765px), only screen and (max-width: 765px) {
	/* reduce min. body width, remove sponsors animation and reduce font size */
	body {	min-width:640px; max-width:720px; font-size:8pt }
	.sponsors, .facebookLike, .facebookLikePrem  { display: none; }
	#logoHeader { width:70%; }
	.HalfDiv { width:98%; }
	.OneThirdDiv { width:48%; }
	/* remove columns from tables */
	table.careerMatches th:nth-child(n+12), table.careerMatches td:nth-child(n+12) {display:none;}
	table.careerMatches th:nth-child(n+17), table.careerMatches td:nth-child(n+17) {display:table-cell;}
	table.careerRuns th:nth-child(19), table.careerRuns td:nth-child(19) {display:none;}
	.monoSpacing { font-size:7.0pt; }
	table.cotyTable th:nth-child(n+10), table.cotyTable td:nth-child(n+10) { display:none;} 
}																																							

@media only screen and (max-device-width: 639px), only screen and (max-width: 639px) {
	body {	min-width:480px; max-width:560px; }
	.pageHeader {font-size: 115%; }
	.newsHeading { font-size: 115%;}
	.newsContainer, .newsContainerFull { width:94%; margin-left:0%;}
	.QuarterDiv { width:20%; margin-right:1.5%;}
	.sitemapDivs { width:45%; }
	input.radNav {width:0.7em; height:0.7em;}
	.labNav, .labNav1, .labNav2, .labNav3, .labNav4, .labNav5, radNav { padding:0px; margin:0px; }
	.fixturesContainer, .premResults, .premScorecard, .premLadder, .statsTable {border-width:3px; }

	/* remove columns from tables */
	.premBatOrd, .premBatNO, .premBatNOS, .premBowlHow { display: none; }
	table.premLadder th, table.premLadder td  {display:none; }
	table.premLadder th:nth-child(1), table.premLadder th:nth-child(2),
	table.premLadder th:nth-last-child(1), table.premLadder th:nth-last-child(2),
	table.premLadder td:nth-child(1), table.premLadder td:nth-child(2),
	table.premLadder td:nth-last-child(1), table.premLadder td:nth-last-child(2) {display:table-cell; }
	
	.statsMargin { margin-left:1%; }
	table.statsTableBat th:nth-child(n+11), table.statsTableBat td:nth-child(n+11),
	table.statsTableBowl th:nth-child(n+12), table.statsTableBowl td:nth-child(n+12) {display:none; }

	table.seasonStats, table.careerMatches, table.careerRuns, 
	table.careerWickets, table.careerWK, table.careerField {font-size:80%;}	
	table.seasonStats td.statsHeader { text-align:left; padding-left:5%; }
	table.seasonStats th:nth-child(n+13), table.seasonStats td:nth-child(n+13) {display:none; }
	table.careerMatches th:nth-child(20), table.careerMatches td:nth-child(20),
	table.careerMatches th:nth-child(17), table.careerMatches td:nth-child(17) {display:none;}
	table.careerMatches th:nth-child(18), table.careerMatches td:nth-child(18) {border-left-width:1px; border-left-style:solid; border-color: rgb(51,153,153);}
	table.careerRuns th:nth-child(13), table.careerRuns td:nth-child(13),
	table.careerRuns th:nth-child(n+15), table.careerRuns td:nth-child(n+15) {display:none;}
	table.careerWickets th:nth-child(n+13), table.careerWickets td:nth-child(n+13) {display:none;}
	table.careerWickets th:nth-child(17), table.careerWickets td:nth-child(17) {display:table-cell;}
	table.careerWK th:nth-child(n+12), table.careerWK td:nth-child(n+12) {display:none;}
	table.careerField th:nth-child(10), table.careerField td:nth-child(10) {display:none;}
	.monoSpacing { font-size:6.5pt; }
	table.cotyTable th:nth-child(n+7), table.cotyTable td:nth-child(n+7) {display:none; }
	table.teamPlayerTable th:nth-child(n+5), table.teamPlayerTable td:nth-child(n+8) {display:none; }

	table.recordsBatting th:nth-child(n+8), table.recordsBatting td:nth-child(n+8) {display:none;}
	table.recordsBatting th:nth-child(n+13), table.recordsBatting td:nth-child(n+13) {display:table-cell;}
	table.recordsBatting th:nth-child(15), table.recordsBatting td:nth-child(15) {display:none;} 
	table.recordsPartnerships th:nth-child(7), table.recordsPartnerships td:nth-child(7),
	table.recordsPartnerships th:nth-child(9), table.recordsPartnerships td:nth-child(9) {display:none;} 
	table.recordsComebacks th:nth-child(6), table.recordsComebacks td:nth-child(15) {display:none;} 
	table.recordsBowling th:nth-child(12), table.recordsBowling td:nth-child(12) {display:none;} 
	/* to prevent display property being overwritten in nested table */
	table.statScorecardBat th:nth-child(6), table.statScorecardBowl th:nth-child(6), 
	table.statScorecardBat th:nth-child(7), table.statScorecardBat td:nth-child(7) {display:table-cell;} 
}
																																							
@media only screen and (max-device-width: 479px), only screen and (max-width: 479px) {
	/* reduce min. body width, remove columns from tables */
	body {	min-width:320px; max-width:360px; margin:0; font-size:7.5pt }
	img.logo { display:none; }
	#logoHeader { margin-left:20px; height:80px; }
	.OneThirdDiv { width:98%; }
	.statsTable {margin-left:0;}
	.pageSectionB, .pageHeader {padding-left:0; padding-right:0;}
	input.radNav {width:0.5em; height:0.5em;}
	#LargePremFlags { display:none; } 
	#SmallPremFlags { display:block; } 
	.layoutTable th, .layoutTable td { padding:6px 5px 2px 0px; }

	/* remove columns from tables */
	.statsMargin { margin-left:-3px; }
	table.statsTableBat th:nth-child(n+8), table.statsTableBat td:nth-child(n+8),
	table.statsTableBowl th:nth-child(n+9), table.statsTableBowl td:nth-child(n+9) {display:none; }
	table.seasonStats th:nth-child(11), table.seasonStats td:nth-child(11) {display:none; }
	table.careerMatches th:nth-child(19), table.careerMatches td:nth-child(19) {display:none;}
	table.careerRuns th:nth-child(n+12), table.careerRuns td:nth-child(n+12) {display:none;}
	table.careerWickets th:nth-child(7), table.careerWickets td:nth-child(7),
	table.careerWickets th:nth-child(8), table.careerWickets td:nth-child(8),
	table.careerWickets th:nth-child(n+13), table.careerWickets td:nth-child(n+13) {display:none;}
	table.careerWK th:nth-child(n+11), table.careerWK td:nth-child(n+11) {display:none;}
	.monoSpacing { font-size:6.0pt; }
	table.monoSpacing th.cotyField , table.monoSpacing td.cotyField {display:none; }
	table.recordsBatting th:nth-child(6), table.recordsBatting td:nth-child(6),
	table.recordsBatting th:nth-child(13), table.recordsBatting td:nth-child(13),
	table.recordsBatting th:nth-child(16), table.recordsBatting td:nth-child(16) {display:none;} 
	table.recordsBowling th:nth-child(9), table.recordsBowling td:nth-child(9),
	table.recordsBowling th:nth-child(10), table.recordsBowling td:nth-child(10) {display:none;} 
	table.recordsPartnerships th:nth-child(10), table.recordsPartnerships td:nth-child(10) {display:none;} 
	/* to prevent display property being overwritten in nested table */
	table.statScorecardBat th:nth-child(6), table.statScorecardBat td:nth-child(6) {display:table-cell;} 
}																																							

/* override body width & container width & margins for larger size screens */
@media only screen and (min-width: 940px) and (max-width: 1280px) {
	body {	min-width:940px; max-width:980px; }
	.container { width: 98%; margin-left:1%;margin-right:1%;	}									
}																																							

@media only screen and (min-width: 1281px) {
	body {	min-width:1280px; max-width:1500px; }
	.container { width: 75%; margin-left:12.5%; margin-right:12.5%;	}						
}																																							